Package org.eclipse.cdt.core

## Class ICLogConstants.LogConst

- java.lang.Object
- - org.eclipse.cdt.core.ICLogConstants.LogConst

Enclosing interface:
  ICLogConstants

    public static class ICLogConstants.LogConst
    extends Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`